.LoadingBox
{
    width: 150px;
	height: 50px;
	background: #FFF;
	border: black solid 5px;
	text-align: center;
	position: fixed;
	margin-left: -75px;
	margin-top: -75px;
	left: 50%;
	top: 50%;
	z-index: 10000;
	display: none;
}
body
{
    background-color:#F1F1E3; 
}

.PreviewContainer
{
    width: 396px;
    border-right:2px solid black;
}
.ControlContainer
{
    width: 324px;
    padding:15px;
}
.PreviewImage
{
    max-height: 450px;
    max-width: 380px;
}
select
{
    height: 180px;
    width: 280px;
}
.SizeTextBox
{
    width:50px;
}
.ErrorMessage,
.validation-summary-errors
{
    color:#bb0000;
	font-size:11px;
	line-height:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.ButtonDiv
{
    text-align:center;
}

h1
{
    color: rgb(43, 111, 182);
    font-family: "Verdana", "Arial", "Helvetica", sans-serif;
    font-size: 22px;
    font-weight: 700;
}
